.info_actualizada {
  background-color: #d5f1e4;
  color: #48c88a;
  border-radius: 15px;
  margin-top: 10px;
  padding: 10px;
}
/* Código añadido a la espera de comentarios */
.info_no_actualizada {
  background-color: #ff000025;
  color: #ff0000;
  border-radius: 15px;
  margin-top: 10px;
  padding: 10px;
}

.accordion-item {
  margin-bottom: 10px;
  border-radius: 15px;
  border: none;
}

.accordion-item:hover .accordion-button {
  background-color: #cfe2ff !important;
  color: #0056b3 !important;
}

.accordion-item:first-of-type > .accordion-header .accordion-button {
  border-top-left-radius: #cfe2ff !important;
  border-top-right-radius: #cfe2ff !important;
}

.accordion_ippa {
  font-size: 1rem;
}

.bg-light {
  background-color: white !important;
  border-radius: 15px;
}

.Rubros-azules {
  color: #717275 !important;
  margin-bottom: 10px !important;
}

.btn-expand {
  background: #0d83fd;
  border: none;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 16px;
  padding: 4px;
  line-height: 1;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.btn-expand i {
  cursor: pointer !important;
}

.btn-expand:hover {
  color: #fff;
  transform: scale(1.1);
}
